/**
 * CSS Media Queries
 * Author: Emblm
 * ------------------------------------------
 *  Responsive Grid Media Queries - 1280, 1024, 768, 480
 *   1280-1024   - desktop (default grid)
 *   1024-768    - tablet landscape
 *   768-480     - tablet 
 *   480-less    - phone landscape & smaller
 * 	 There's the main.css queries last too
 * --------------------------------------------
 */
@media all and (min-width: 1024px) and (max-width: 1280px) { }
}

@media all and (min-width: 768px) and (max-width: 1024px) {
}

@media all and (min-width: 480px) and (max-width: 768px) { 

}

@media all and (max-width: 480px) { 
	h2 {font-size: 18px;}
.ob_small_grid_link .element {width:100%}

}
@media all and (max-width: 768px) { 
	h2 {font-size: 18px; margin: 0}
	.callouts h2 {font-size: 16px;}
	#ob .vc_wrap>.vc_row>.vc_column_container>.vc_column-inner {padding: 20px 30px}
.social_wrap .social_list {display:none}
}

/* Portrait */
@media screen and (orientation:portrait) { /* Portrait styles here */

 }

/* Landscape */
@media screen and (orientation:landscape) { /* Landscape styles here */ 

}


/* CSS for iPhone, iPad, and Retina Displays */

/* Non-Retina */
@media screen and (-webkit-max-device-pixel-ratio: 1) {
	
}

/* Retina */
/*
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
	
}
*/

/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) {
} 



/* iPhone Landscape */
@media screen and (max-device-width: 480px) and (orientation:landscape) {


}

/* iPad Portrait */
@media screen and (min-device-width: 481px) and (orientation:portrait) {

}

/* iPad Landscape */
@media screen and (min-device-width: 481px) and (orientation:landscape) {

}

/* Here's the main.css queries */

@media (max-width:300px) {}
@media (max-width:400px) {}
@media (max-width:500px) {}
@media (max-width:550px) {}
@media (max-width:600px) {}
@media (max-width:700px) {}
@media (max-width:767px) {}
@media (max-width:800px) {}
@media (max-width:900px) {}
@media (max-width:1000px) {}
@media (max-width:1100px) {}
@media (max-width:1400px) {}
@media (max-width:1450px) {}
